@inbook{quarknet,
author = {Jeff Rylander and Glenbrook South High School Tom Jordan and Fermilab Jeremy Paschke and York High School Hans-Gerd Berns and U. Washington},
title = {QuarkNet Cosmic Ray Muon Detector User’s Manual Series "6000" DAQ},
year = {2010},
}
